.home-partner-guanxiang {
	margin-bottom: 100px;
	margin-top: 30px;
}
.home-partner-guanxiang h3{
	color: #000;
	padding-left: 30px;
	margin-bottom: 24px;
	font-size: 50px;
	position: relative;
	text-align: left;
	margin: 41px 0;
}
.home-partner-guanxiang h3 b{
	background:#b16f23;
	font-size: 24px;
	padding: 0 5px;
}
.home-partner-guanxiang h4{
	color: #000;
    padding-left: 30px;
    margin-top: 24px;
    font-size: 30px;
    position: relative;
    text-align: left;
}
.home-partner-guanxiang h4 span{
	color:#b16f23;
	
	padding: 0 5px;
}
.home-partner-guanxiang h3::before {
    content: '';
    width: 16px;
    background: #b16f23;
    position: absolute;
    top: 5px;
    left: 0px;
    height: 41px;
    margin: 0;
}
.home-partner-guanxiang .container{
  width: 1400px;
  margin:0 auto;
}

.home-partner-guanxiang .wpa{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.home-partner-guanxiang .wpa3{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.home-partner-guanxiang .wpa2{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.home-partner-guanxiang .wpa2 li{
	width: calc((100% - 180px) / 5);
	/* height: 90px; */
	margin-top: 14px;
	/* line-height: 90px; */
	text-align: center;
	/* border-right: 1px solid #e7eaeb; */
	word-break: break-all;
}
.home-partner-guanxiang .wpa3 li{
	width: 18%;
	margin-top: 14px;
	text-align: center;
	word-break: break-all;
	/* margin-right: 92px; */
	position: relative;
}
.home-partner-guanxiang .wpa3 li::before{
	content: '+';
	font-size: 40px;
	color: #000;
	position: absolute;
	top: 93px;
	left: 199px;
	width: 100%;
}

.home-partner-guanxiang .wpa3 li:nth-child(4)::before{
	content: '';
	font-size: 40px;
	color: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
.home-partner-guanxiang .wpa3 li img{
	border: 1px dashed #000;
	border-radius: 18px;
}
.home-partner-guanxiang .wpa2 li>p{
	font-size: 30px;
	padding: 0px;
	font-family: var(--font-family-monospace);
}
.home-partner-guanxiang .wpa2>li>img{
width:100%;
/*	box-shadow: 3px 4px 10px #c9c9c9;*/
}
.home-partner-guanxiang .wpa li{
	/* width: 14.28%; */
	/* height: 90px; */
	/* margin-top: 14px; */
	/* line-height: 90px; */
	/* text-align: center; */
	/* border-right: 1px solid #e7eaeb; */
}
.home-partner-guanxiang .wpa>li>img{
	/* max-width: 100px; */
}

@media screen and (max-width: 1580px){
  .home-partner-guanxiang .container {
		width: 82%;
	}
  .home-partner-guanxiang {
		margin-bottom: 80px;
	}

  .home-partner-guanxiang img {
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-ms-transform: scale(0.95);
		transform: scale(0.95);
	}
}

@media screen and (max-width: 1400px){
  .home-partner-guanxiang img{
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
}

@media screen and (max-width: 960px){
  .home-partner-guanxiang .container {
		width: 100%;
	}
  .home-partner-guanxiang {
		margin-bottom: 50px;
	}

  .home-partner-guanxiang li{
		width: 100%;
	}
  .home-partner-guanxiang h3{
  font-size:28px;
      margin: 0 0 30px 0;
    
  }
  .home-partner-guanxiang h4{
  font-size:20px !important
  }
}

/*----*/
.home-partner-guanxiang2 {
	margin-bottom: 100px;
	margin-top: 30px;
}
.home-partner-guanxiang2 h3{
	color: var(--color-primary);
	font-size: 24px;
	text-align: center;
}
.home-partner-guanxiang2 .container{
  width: 1400px;
  margin:0 auto;
}

.home-partner-guanxiang2 .wpa2{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.home-partner-guanxiang2 .wpa2 li{
	width: 24%;
	/* height: 90px; */
	margin-top: 14px;
	/* line-height: 90px; */
	text-align: center;
	/* border-right: 1px solid #e7eaeb; */
	box-shadow: 3px 4px 10px #c9c9c9;
}
.home-partner-guanxiang2 .wpa2 li>p{
	font-size: 30px;
	padding: 0px;
	font-family: var(--font-family-monospace);
}
.home-partner-guanxiang2 .wpa2>li>img{
width:100%
}

@media screen and (max-width: 1580px){
  .home-partner-guanxiang2 .container {
		width: 82%;
	}
  .home-partner-guanxiang .wpa2 li{
      width: calc(100% / 5);
  }
  .home-partner-guanxiang2 {
		margin-bottom: 80px;
	}

  .home-partner-guanxiang2 img {
		-webkit-transform: scale(0.95);
		-moz-transform: scale(0.95);
		-ms-transform: scale(0.95);
		transform: scale(0.95);
	}
}

@media screen and (max-width: 1400px){
  .home-partner-guanxiang2 img{
		-webkit-transform: scale(0.9);
		-moz-transform: scale(0.9);
		-ms-transform: scale(0.9);
		transform: scale(0.9);
	}
}

@media screen and (max-width: 960px){
  .home-partner-guanxiang2 .container {
		width: 88%;
	}
  .home-partner-guanxiang2 {
		margin-bottom: 50px;
	}

  .home-partner-guanxiang2 li{
		width: 33%;
	}
}



@media screen and (max-width:768px){
	.home-partner-guanxiang .wpa2 li {
    width: 50%;
	}
}


@media screen and (max-width:768px){
	.home-partner-guanxiang2 .wpa2 li {
	    width: 33%;
		}
}
.home-partner-guanxiang h3 span{
	color:#b16f23;

}

@media screen and (max-width:1500px){
.home-partner-guanxiang .wpa3 li::before{
    top: 60px;
    left: 160px;
}
}
 
 @media screen and (max-width:1280px){
 .home-partner-guanxiang .wpa3 li::before{
     top: 50px;
    left: 125px;
 }
 }
  
  @media screen and (max-width:1171px){
  
  .home-partner-guanxiang h3{
  font-size:37px !important;
    
  }
     .home-partner-guanxiang .wpa3 li::before{
     display:none !Important;
     }
    .home-partner-guanxiang .wpa3 li p{
    font-size:14px !important
    }
  }
      @media screen and (max-width:768px){
  
  .home-partner-guanxiang h3{
  font-size:24px !important;
  }
        .home-partner-guanxiang .wpa3 li{
        width:50% !important;
        }
        .home-partner-guanxiang .wpa3 li p{
        font-size:12px !important;
        }
  }
    